@charset "UTF-8";

/* CSS Document */


/********************************** de9921
	COLOR Palatte: 
	light blue: 		#2b94c8
	red highlight: 		#B71427
	links: 				#1047A0
***********************************/

body {
	margin: 0;
	font-family: 'Open Sans Condensed', sans-serif;
	background-color: #F3F3F3;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	width: 100%;
	height: 100%;
}

@font-face {
	font-family: 'Open Sans Condensed';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Condensed Bold'), local('OpenSans-CondensedBold'), url(https://themes.googleusercontent.com/static/fonts/opensanscondensed/v7/gk5FxslNkTTHtojXrkp-xM6Eyu0BCqAfob_z3hhzRFzr7w4p9aSvGirXi6XmeXNA.woff) format('woff');
}

@font-face {
	font-family: 'Oswald Light';
	font-style: normal;
	font-weight: 300;
	src: local('Oswald Light'), local('Oswald-Light'), url(https://themes.googleusercontent.com/static/fonts/oswald/v8/HqHm7BVC_nzzTui2lzQTDbO3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}

@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 400;
	src: local('Oswald Regular'), local('Oswald-Regular'), url(https://themes.googleusercontent.com/static/fonts/oswald/v8/qpy-UiLNKP-VfOdbcs6r6-vvDin1pK8aKteLpeZ5c0A.woff) format('woff');
}

@font-face {
	font-family: 'Oswald Bold';
	font-style: normal;
	font-weight: 700;
	src: local('Oswald Bold'), local('Oswald-Bold'), url(https://themes.googleusercontent.com/static/fonts/oswald/v8/bH7276GfdCjMjApa_dkG6bO3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}

@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 100;
	src: local('Raleway Thin'), local('Raleway-Thin'), url(https://themes.googleusercontent.com/static/fonts/raleway/v7/RJMlAoFXXQEzZoMSUteGWLO3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}

@font-face {
	font-family: 'Open Sans Light';
	font-style: normal;
	font-weight: 300;
	src: local('Open Sans Light'), local('OpenSans-Light'), url(https://themes.googleusercontent.com/static/fonts/opensans/v7/DXI1ORHCpsQm3Vp6mXoaTaRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans'), url(https://themes.googleusercontent.com/static/fonts/opensans/v7/cJZKeOuBrn4kERxqtaUH3bO3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}


/*
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v7/MTP_ySUJH_bn48VBG8sNSqRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v7/k3k702ZOKiLJc3WVjuplzKRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 800;
	src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v7/EInbV5DfGHOiMmvb1Xr-hqRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}
*/

a {
	outline: 0;
}

a:link,
a:visited {
	color: #3e82ef;
}

a:hover,
a:active {
	color: #B71427;
}

h1 {
	font-size: 2em;
}

h1,
h2 {
	text-transform: uppercase;
}

p {
	font-size: 1.0em;
}

a {
	text-decoration: none;
}

img {
	border: 0;
}

#mainContent {
	width: 960px;
	display: block;
	margin: 0 auto;
	position: relative;
}

#topBar {
	position: absolute;
	z-index: 10;
	top: 0px;
	width: 960px;
	text-align: left;
	color: #fff;
	text-transform: uppercase;
}

.lt-ie7 #topBar {
	top: 29px
}

#topBar ul {
	/*	margin-top: 14px; */
}

#topBar li {
	display: inline-block;
	font-size: 18px;
}

#topBar a,
#topBar a:link,
#topBar a:visited {
	color: #fff;
}

#topBar a:hover,
#topBar a:active {
	background-color: #B71427;
}

input[type=search] {
	-webkit-appearance: none;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
	display: none;
}

#search {
	float: right;
	position: absolute;
	right: 10px;
	top: 10px;
}

#search input {
	background: url(../images/search.jpg) 5px center no-repeat #FFF;
	border: 1px solid #AAA;
	color: #666;
	float: right;
	font-size: 11px;
	margin: 7px 32px 0 0;
	outline: none;
	padding: 3px 5px 3px 20px;
	width: 150px;
	/* CSS3 */
	border-radius: 20px;
}

input:focus,
textarea:focus {
	outline: none;
}

.clear {
	clear: both;
}

.ornlLeaf {
	height: 20px;
	width: 14px;
	position: absolute;
	top: 95px;
	left: 50px;
}

.topContent {
	background: url(../images/mainBgrd.jpg) no-repeat;
	color: #FFF;
	height: 471px;
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	z-index: 1;
	display: block;
}

.topContent h2 {
	color: #fff;
	/* text-shadow: 1px 1px #333; */
}

.topContent a {
	border: 0;
	color: #fff;
}

.topContent a:link,
.topContent a:visited,
.topContent a:hover,
.topContent a:active {
	font-color: #1047A0;
	color: #fff;
}

select {
	font-size: 1.0em !important;
	padding: 10px !important;
}

.banner {
	font-size: 2em;
	position: absolute;
	text-transform: uppercase;
	top: 55px;
	left: 48px;
	color: #B71427;
}

input[type=button] {
	padding: 10px 25px;
	background: #b71427;
	font-style: bold;
	font-size: 1.0em;
	color: #fff;
	border: 0 none;
	cursor: pointer;
	-webkit-border-radius: 30px;
	border-radius: 30px;
}

.fullWidthCallout {
	max-width: 100%;
	padding: 20px 20px 40px;
	border: 2px dashed #b71427;
	border-radius: 10px;
}

.asideRight {
	background-color: #B71427;
	float: right;
	width: 300px;
	padding: 0 20px 10px 20px;
	color: #fff;
	margin: 0 20px 10px 20px;
}

.labSubHeader {
	position: absolute;
	top: 92px;
	left: 67px;
	font: 1.0em 'Oswald', sans-serif;
	color: #fff;
}

.subline {
	position: relative;
	left: 300px;
}

.mediaBar {
	width: 160px;
	height: 36px;
	position: relative;
	top: 40px;
	left: 115px;
}

.conferenceTable span {
	color: #B71427;
	font-weight: bold;
}

.mediaButton {
	float: left;
	height: 36px;
	width: 36px;
}

#twitterButton {
	background: url(../images/twitterBgrd.png) no-repeat;
	background-position: 0px -36px;
}

#twitterButton:hover {
	background-position: 0px 0px;
}

#facebookButton {
	background: url(../images/facebookBgrd.png) no-repeat;
	background-position: 0px -36px;
}

#facebookButton:hover {
	background-position: 0px 0px;
}

#youtubeButton {
	background: url(../images/youtubeBgrd.png) no-repeat;
	background-position: 0px -36px;
}

#youtubeButton:hover {
	background-position: 0px 0px;
}

#linkedinButton {
	background: url(../images/linkedinBgrd.png) no-repeat;
	background-position: 0px -36px;
}

#linkedinButton:hover {
	background-position: 0px 0px;
}

#carousel {
	background: #FFF;
	height: 400px;
	width: 100%;
	display: block;
}

.calltoActionButton {
	background-color: #B71427;
	height: 34px;
	border-radius: 20px;
	color: #FFF;
	width: auto;
	position: absolute;
	top: 60px;
	right: 70px;
}

.calltoActionButton:hover {
	background-color: #DD3C3F;
}

.calltoActionButton a:link,
.calltoActionButton a:visited,
.calltoActionButton a:hover,
.calltoActionButton a:active {
	color: #fff;
}

.calltoActionButton .smallButton {
	margin: 4px 5px 0 4px;
}

.calltoActionButton p {
	float: left;
	font-size: 1.2em;
	margin: 3px 5px 0 17px;
}

.pushLeft {
	float: left;
}

.plainThumbnail {
	float: left;
	width: 140px;
	height: 220px;
	margin: 15px;
	text-align: center;
}

#carouselNav {
	height: 30px;
}

#carouselPrev {}

#carouselNext {}

#carouselContent {
	height: 100%;
	width: 900px;
	display: block;
	float: left;
}

#tech {
	background: #B71427;
	height: 200px;
	width: 100%;
	display: block;
}

.imageLeft {
	float: left;
	display: block;
	margin-top: 10px;
	margin-left: 10px
}

#techInfo {
	color: #fff;
	font-weight: 300;
	font: 16px 'Oswald', sans-serif;
	width: 420px;
	margin: 35px 30px 0 0px;
	float: left;
}

.titleBox {
	width: 220px;
	text-align: center;
	line-height: 2.2em;
	margin-left: 30px;
	float: left;
	margin-right: 30px;
}

.titleBox a:link,
.titleBox a:visited,
.titleBox a:hover,
.titleBox a:active {
	color: #fff;
}

#techTitle {
	color: #fff;
	position: relative;
	top: 20px;
}

#tech2 {
	background: #158b9d;
	height: 200px;
	width: 100%;
	display: block;
}

.imageLeft2 {
	float: left;
	display: block;
	margin-top: 20px;
	margin-left: 30px;
	height: 150px;
	width: 150px;
}

#techInfo2 {
	color: #fff;
	font-weight: 300;
	font: 16px 'Oswald', sans-serif;
	width: 410px;
	margin: 25px 30px 0 25px;
	float: left;
}

.titleBox2 {
	width: 220px;
	text-align: center;
	line-height: 2.2em;
	margin-left: 30px;
	margin: 15px;
	float: left;
	margin-right: 30px;
}

.titleBox2 a:link,
.titleBox2 a:visited,
.titleBox2 a:hover,
.titleBox2 a:active {
	color: #fff;
}

#techTitle2 {
	color: #fff;
}

#tech3 {
	background: #00a7e1;
	height: 250px;
	width: 100%;
	display: block;
}

.imageLeft3 {
	float: left;
	display: block;
	margin-top: 20px;
	margin-left: 0px;
	width: 200px;
}

#techInfo3 {
	color: #fff;
	font-weight: 300;
	font: 16px 'Oswald', sans-serif;
	width: 410px;
	margin: 25px 30px 0 25px;
	float: left;
}

.titleBox3 {
	width: 220px;
	text-align: center;
	line-height: 2.2em;
	margin-left: 30px;
	margin: 15px;
	float: left;
	margin-right: 30px;
}

.titleBox3 a:link,
.titleBox3 a:visited,
.titleBox3 a:hover,
.titleBox3 a:active {
	color: #fff;
}

#techTitle3 {
	color: #fff;
}

.circleButton {
	font-family: 'Raleway', sans-serif;
	color: #fff;
}

.grayButton {
	background: #333;
	color: #FFF;
}

.blueButton {
	background: #385F7D;
	color: #FFF;
}

.tinyButton {
	display: block;
	width: 24px;
	height: 24px;
	border-radius: 30px;
	text-align: center;
	font-size: 1.6em;
	line-height: 0.8em;
	font-weight: 400;
	text-decoration: none;
	transition: background 0.5s;
	-webkit-transition: background 0.5s;
	-moz-transition: background 0.5s;
	margin-right: 3px;
	margin-top: 3px;
	float: left;
}

.smallButton {
	display: block;
	padding: 2px;
	width: 23px;
	height: 23px;
	border-radius: 30px;
	text-align: center;
	font-size: 1.4em;
	line-height: 1.25em;
	text-indent: 1px;
	font-weight: 400;
	float: left;
	margin: 0 10px;
	text-decoration: none;
	transition: background 0.5s;
	-webkit-transition: background 0.5s;
	-moz-transition: background 0.5s;
}

.centeredButton {
	margin: 0 auto;
}

.mediumButton {
	display: block;
	width: 40px;
	height: 40px;
	border-radius: 40px;
	text-align: center;
	font-size: 1.5em;
	line-height: 1.75em;
	font-weight: 400;
	text-decoration: none;
	margin-left: auto;
	margin-right: auto;
	transition: background 0.5s;
	-webkit-transition: background 0.5s;
	-moz-transition: background 0.5s;
	margin-top: -10px;
}

.largeButton {
	display: block;
	width: 80px;
	height: 80px;
	border-radius: 40px;
	line-height: 66px;
	text-align: center;
	font-size: 4em;
	font-weight: 400;
	text-decoration: none;
	margin-left: auto;
	margin-right: auto;
	transition: background 0.5s;
	-webkit-transition: background 0.5s;
	-moz-transition: background 0.5s;
}

.grayButton:hover {
	background: #999;
}

.blueButton:hover {
	background: #8CE2F4;
}

#bubbleNumbers {
	background: url(../images/numbersBgrd2.jpg) no-repeat;
	color: #FFF;
	height: 282px;
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	z-index: 1;
	display: block;
	text-align: left;
}

.numberButton {
	display: block;
	width: 120px;
	height: 120px;
	border-radius: 120px;
	color: #fff;
	line-height: 120px;
	text-align: center;
	background: #2b94c8;
	font-size: 4em;
	font-weight: 300;
	text-decoration: none;
	margin-left: auto;
	margin-right: auto;
	transition: background 0.5s;
	-webkit-transition: background 0.5s;
	-moz-transition: background 0.5s;
}

#bubbleNumbers li {
	display: inline-block;
	margin-left: 20px;
	font-size: 1.8em;
	font-family: 'Open Sans';
}

#bubbleNumbers li a {
	display: inline-block;
	margin-top: 24px;
}

.highlight {
	height: 200px;
	width: 200px;
	float: left;
	margin-bottom: 50px;
	background-color: rgba(100, 100, 100, 0.8);
	color: #fff;
	text-align: center;
	padding: 10px;
	transition: background-color 0.5s;
	-webkit-transition: background-color 0.5s;
	-moz-transition: background-color 0.5s;
}

.highlight:hover {
	background-color: rgba(100, 100, 100, 0.1);
	color: #000;
}

.brochure {
	background-color: #B71427;
	color: #fff;
	text-align: center;
	width: 100px;
	margin: 10px 20px 20px 15px;
	padding: 0 5px;
}

.brochure:hover {
	background-color: #a60417;
}

.brochure img {
	width: 60px;
}

#brandingBar {
	background-color: #3384cb;
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 1.0em;
	font-style: italic;
	padding: 5px 0;
	font-weight: 100;
	height: 25px;
}

#brandingBar p {
	margin: 0;
	border: 0;
}

#footer {
	width: 100%;
	height: 145px;
	color: #000;
	/*background-color: #2b94c8; */
	background-color: #79A9C1;
	overflow: hidden;
}

#footer a,
#topBar a:link,
#footer a:visited {
	color: #fff;
}

#footer a:hover,
#footer a:active {
	color: #B71427;
}

#footer img {
	margin-left: 30px;
	margin-top: -20px;
	height: 70px;
}

#footer h2 {
	color: #fff;
	margin-top: 25px;
	margin-bottom: -3px;
	line-height: .1em;
}

h2.dotThruHeader {
	position: relative;
	min-height: 27px;
	margin-bottom: 18px;
	text-align: center;
	width: 1200px;
}

h2.dotThruHeader span {
	position: relative;
	z-index: 100;
	padding: 0 10px;
	background: #fff;
}

h2.dotThruHeader:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	height: 0;
	width: 100%;
	border-bottom: 2px dotted #999;
	overflow: hidden;
}

#partnerList {
	color: #fff;
	position: relative;
	left: 620px;
	top: -115px;
	list-style: none;
}

#partnerList h2 {
	font-size: 1.5em;
	margin-left: 20px;
	margin-top: 25px;
	margin-bottom: 5px;
}

#partnerList ul {
	font: 15px 'Oswald', sans-serif;
	line-height: 18px;
}

table {
	border: none;
}

.stripedTable {
	padding: 14px 0 0px 0;
	border-bottom: 1pt solid #ccc;
}

.stripedTable tr:nth-of-type(odd) {
	background-color: #E6E6E6;
}

.stripedTable td {
	padding: 8px 10px 10px 10px;
}

.placeHolderImage {
	width: 600px;
	margin: 0 auto;
	display: block;
}

div.columnWrapper {
	width: 840px;
}

div.leftColumn {
	float: left;
	padding: 0px 10px 10px 0;
	width: 390px;
}

div.rightColumn {
	float: left;
	padding: 0px 20px 10px 0;
	width: 390px;
}

#ornlLinks {
	position: relative;
	top: 50px;
	left: 100px;
	color: #fff;
	font-size: 0.9em;
}

#ornlLinks a:visited,
#ornlLinks a:link {
	color: #FFF;
}

#ornlLinks a:hover,
#ornlLinks a:active {
	color: #B71427;
}


/* top nav */

aside {
	border-radius: 10px;
}

.oneline {
	line-height: 0.1em;
}

.twoline {
	line-height: 1.1em;
}

.brochureRight {
	float: right;
	color: #B71427;
	text-align: center;
	width: 150px;
	border: 4px solid;
}

.moveRight {
	float: right;
}

.moveLeft {
	float: left;
}

.orangeBrochure {
	background-color: #B71427;
	color: #fff;
	text-align: center;
	width: 100px;
	margin: 10px 20px 20px 15px;
	padding: 0 5px;
}

.orangeBrochure img {
	width: 60px;
}

.orangeBrochure p {
	margin: 3px 0;
	font-size: 12px;
}

.orangeLeft {
	background-color: #B71427;
	float: left;
	width: 300px;
	border-radius: 10px;
	color: #fff;
	padding: 0 30px 10px 20px;
	margin: 0 20px 20px 0px;
}

.bufferTop {
	margin-top: 20px;
}

.bufferBottom {
	margin-bottom: 30px;
}

.bigBufferTop {
	margin-top: 70px;
}

.orangeRight {
	background-color: #B71427;
	float: right;
	width: 300px;
	padding: 0 20px 10px 20px;
	color: #fff;
	margin: 0 20px 10px 20px;
}

.orangeRight h3,
.orangeRight h2,
.orangeLeft h3,
.orangeLeft h2 {
	color: #fff;
}

.orangeRight a:link,
.orangeRight a:visited {
	color: #fff;
}

.orangeRight a:hover {
	color: #48D5F2;
}

.bumpDown {
	padding-top: 10px;
}

.bumpUp {
	margin-top: -20px;
}

.pushRight {
	float: right;
	margin-left: 15px;
}

.pushLeft {
	float: left;
	margin-right: 15px;
}

.callout {
	width: 220px;
	text-align: center;
}

.callout p {
	font-style: italic;
	font-size: 12px;
	width: 205px;
}

.calloutMed {
	width: 315px;
	text-align: center;
}

.calloutMed p {
	font-style: italic;
	font-size: 12px;
	width: 305px;
	padding-left: 5px;
}

.calloutWide {
	width: auto;
	text-align: center;
}

.calloutWide p {
	font-style: italic;
	font-size: 12px;
	width: auto;
	padding-left: 5px;
}

.hiddenPopup {
	display: none;
	width: 600px;
}

.articleBrgrd {
	background: url(../images/articleBgrd.jpg);
}

.calloutTitle h3 {
	display: inline-block;
	margin-bottom: 5px;
}

.calloutTitle h2 {
	display: inline-block;
	margin-bottom: 5px;
	float: left;
}

.calloutTitle h1 {
	display: inline-block;
	margin-bottom: 15px;
	float: left;
}

.calloutTitle {
	display: inline-block;
}

.revealButton {
	background-color: #B71427;
	height: 31px;
	font-size: 14px;
	border-radius: 20px;
	color: #FFF;
	width: auto;
	line-height: 18px;
	display: inline-block;
	top: 8px;
	left: 10px;
	position: relative;
	margin: -5px 30px 0 15px;
}

.revealButton:hover {
	background-color: #DD3C3F;
}

.revealButton a:link,
.revealButton a:visited,
.revealButton a:hover,
.revealButton a:active {
	color: #fff;
}

.revealButton .smallButton {
	margin: 2px 3px 0 5px;
}

.revealButton p {
	float: left;
	font-size: 1.2em;
	margin: 6px 5px 0 17px;
	font-family: 'Open Sans Condensed', sans-serif;
}

.blockImage {
	margin-top: 40px;
}

.centeredDiv {
	text-align: center;
	margin-bottom: 20px;
}


/* countdown clock */

#clock {
	width: 330px;
	display: block;
	margin: 0 auto;
	color: #f8f8f8;
	height: auto;
	float: right;
	padding: 0 10px;
}

#clock span {
	display: block;
	margin: 0 auto;
}

#digits {
	width: 500px;
	display: block;
	margin: 0 auto;
}

#show {
	width: 520px;
	display: block;
	margin: 0 auto;
	clear: both;
}

.placard {
	display: block;
	margin: 0 10px;
	width: 60px;
	float: left;
}

.placard p {
	color: #000000;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	width: 70px;
}

.count {
	font-family: 'Oswald', sans-serif;
	font-size: 2.5em;
	line-height: 1.8em;
	text-align: center;
	/* text-shadow: 0 0 10px rgba(0, 0, 0, 0.8); */
	background: #000000;
	color: #de9921;
	text-align: center;
	width: 100%;
	margin: 0 10px;
	border-radius: 5px;
	padding: 0 3px;
	/*
		-webkit-transform: translateZ(0);
		-moz-transform: translateZ(0);
		-ms-transform: translateZ(0);
		-o-transform: translateZ(0);
		transform: translateZ(0);
		
		-webkit-transform-style: flat;
		-moz-transform-style: flat;
		-ms-transform-style: flat;
		-o-transform-style: flat;
		transform-style: flat;
		*/
}

#movieRow {
	display: block;
	margin: 0 auto;
	width: 780px;
	height: 170px;
	margin-top: 30px;
}

#movieColumn {}

#centerButton {
	display: block;
	margin: 0 auto;
	width: 500px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#rightColumn {
	float: right;
	width: 540px;
}

#leftColumn {
	float: left;
}

p.statText.multilineStat {
	margin-top: -40px;
}

#shelbyInfo {
	width: 252px;
}

#shelbyMultimedia {
	margin-top: 30px;
}

#heroVideo {
	display: block;
	margin: 0 auto;
	width: 700px;
	margin-left: 10px;
	margin-bottom: 10px;
}

ul.listAlign {
	/* margin-left:-20px; */
}

.emphasis {
	color: #B71427;
	font-weight: bold;
}

.centerText {
	text-align: center;
}

.brochure p {
	margin: 0 0 15px 0;
}

.chapter {
	padding: 10px;
	width: 60%;
	background: #B71427;
	margin: 8px 0;
	text-align: center;
	border-radius: 5px;
}

.chaptersections a {
	color: #fff;
}

.chapter:hover {
	background: #DD3C3F;
}


/* ==========================================================================
Swag
========================================================================== */

.swag {
	background: url('../images/shelby-bg.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	padding: 30px 0;
	text-align: center;
}

.swag h1,
.swag2 h1 {
	color: #fff;
	font-size: 40px;
	text-transform: uppercase;
	letter-spacing: 5px;
}

.swag2 h1 {}

.swag h1 span,
.swag2 h1 span {
	display: block;
	font-size: 25px;
	margin-top: 20px;
}

.swag2 {
	background: url('../images/amie-dusk.jpg') no-repeat center center;
	padding: 35px 0;
	text-align: center;
	color: #fff;
}

.brightBox {
	display: block;
	margin: 0 auto;
	padding: 20px;
	width: 400px;
	background-color: rgba(95, 175, 232, 0.9);
}

.btn {
	font-size: 18px;
	display: inline-block;
	padding: 15px 30px;
	color: white;
	border: 2px solid transparent;
	border-radius: 2px;
	background: transparent;
	-webkit-transition: all 0.5s ease;
	transition: all 0.3s ease;
}

.btn:hover,
.btn:focus {
	color: white;
}

.btn.btn-white-fill {
	color: #fff;
	border-color: #fff;
	background: transparent;
}

.btn.btn-white-fill:hover {
	color: #00a8ff;
	background: #fff;
}